/* wokv.com
---------------------------------------------------------------------------------------------------- */
body {background: url(../images/body_bg.gif) repeat-x scroll left top #0060A3}
.cmContainer9{-moz-border-radius:15px 15px 0 0;-webkit-border-radius:15px 15px 0 0;border-radius:15px 15px 0 0;}
.cmHeaderWrap{-moz-border-radius:15px 15px 0 0;-webkit-border-radius:15px 15px 0 0;border-radius:15px 15px 0 0;}
#cmHeaderMainContainer{background-color:#ff9;padding-bottom:15px;-moz-border-radius:0 0 15px 15px;-webkit-border-radius:0 0 15px 15px;border-radius:0 0 15px 15px;border:1px solid #323434;border-top:none}
.cmSubHeaderWrap{padding-top:0}
.cmBodyWrap{background-color:#fff;}

/* masthead */
.cmHeaderCap{border:1px solid #323434;border-bottom:none;background:#ff9;filter:none;-moz-border-radius:15px 15px 0 0;-webkit-border-radius:15px 15px 0 0;border-radius:15px 15px 0 0}
.cmHeaderCap p{color:#000}
.cmHeaderCap a,.cmHeaderCap a:link{color:#016596}

/* begin main nav styles */
.cmNavigation{width:962px}

/* primary nav */
ul.cmSiteNav li.cmPrimaryNavMenu{margin-right:3px}
ul.cmSiteNav li.cmPrimaryNavMenu:last-child{margin-right:0}
.cmSiteNav .cmPrimaryNavMenu a{color:#fff;border: 1px solid #323434;font-weight:bold;background:#999;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px}
.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover a:active,.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover a:hover,.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover a:link{color:#0064a2}
.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover > a{background:#fff;color:#0064a2;filter:none}

/* sub-nav */
.cmSiteNav ul.cmSubNav{border:1px solid #999}
.cmSiteNav .cmSubNavMenu a{-webkit-border-top-left-radius:0px;-webkit-border-top-right-radius:0px;-moz-border-radius-topleft:0px;-moz-border-radius-topright:0px;border-top-left-radius:0px;border-top-right-radius:0px}
.cmSiteNav .cmSubNavMenu a,.cmSiteNav .cmPrimaryNavHover .cmSubNavMenu a:active,.cmSiteNav .cmPrimaryNavHover .cmSubNavMenu a:link{background:#fff;color:#0064a2;border-width:0px 0px 1px 0px;border-color:#323434;filter:none}
.cmSiteNav li.cmPrimaryNavHover li.cmSubNavMenu.cmPrimaryNavHover > a{background:#ffff99;color:#0064a2}
.cmSiteNav li.cmPrimaryNavHover li.cmSubNavMenu a:hover{background:#ffff99;color:#0064a2}

.cmSiteNav li.cmPrimaryNav a.cmCurrentPath{} /* for current path in primary navigation once implemented*/

/* footer */
.cmOuterFooterWrap{background-color:#999;width:960px;-moz-border-radius:0 0 15px 15px;-webkit-border-radius:0 0 15px 15px;border-radius:0 0 15px 15px}
.cmSiteMapColumn ul.cmSiteMapList li{background: url(../images/grayArrowHead.gif) left .4em no-repeat;}
.cmOuterFooterWrap h4, .cmOuterFooterWrap p {color: #fff;}

/* footer sitemap */
.cmSiteMapColumn{width:215px;}
.cmSiteMapColumn h4, .cmSiteMapColumn p {color: #fff;}
.cmSiteMapColumn ul.cmSiteMapList li a:link,.cmSiteMapColumn ul.cmSiteMapList li a:visited,.cmSiteMapColumn ul.cmSiteMapList li a:active,.cmSiteMapColumn ul.cmSiteMapList li a:hover{color:#ff9;text-decoration:none;border-bottom: 1px dotted #ff9}
.cmSiteMapColumn ul.cmSiteMapList li a:hover{border-style:none none solid}

/* footer terms */
.cmFooterTerms {margin-top:0;padding: .7em 0;}
.cmFooterTerms a:link,.cmFooterTerms a:visited,.cmFooterTerms a:active,.cmFooterTerms a:hover{color:#ff9;text-decoration:none;border-bottom: 1px dotted #ff9}
.cmFooterTerms a:hover{border-style:none none solid}

/* now playing recent on air advertisers */
a.cmNowPlayingRecentAds:link,a.cmNowPlayingRecentAds:visited{color:#016596;border-bottom-color:#016596}
